#download-button {
	background-image: url("/images/app_store_badge.png");
	background-repeat: no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 62px;
	position: relative;
	text-indent: -99999px;
	width: 213px;
}
#google-play-button {
	background-image: url("/images/google-play.png");
	background-repeat: no-repeat;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 62px;
	position: relative;
	text-indent: -99999px;
	width: 213px;
}

.sa-banner-text {
	color: #000000;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 36px;
	text-shadow: 1px 2px 1px #555;
}

.sa-banner-badge {
	vertical-align: middle;
	text-align: center;
	width: 100%;
	max-width: 150px;
}

@media (max-width: 480px) {
	.sa-banner-text {
		color: #000000;
		font-size: 20px;
		text-align: center;
		font-weight: bold;
		line-height: 24px;
		text-shadow: 1px 2px 1px #555;
	}
}